Subject: Latest draft of presentation
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 7 Sep 2001 10:26:07 -0700 (PDT)

Steve - Here's the latest draft of the presentation for your review.  I have not yet made the changes I mentioned in the voicemail, and will wait for your direction.  I also have not yet changed the last slide with the HR trends graph.  

I'll be in the office on Sunday to triple check the numbers and to compile a background packet for reference, so if you have anything you'd like clarified or changed please leave me a message or send a note.

One item of note - Rick has shaved an additional $1.2M off his budget, so that definitely makes the Gov't & Reg Affairs number look better.

I'm also forwarding this draft file to Dawn Derr, as Rick Causey wants to take a copy of the complete notebook home this weekend to review.  Dawn - We'll just be using the first three slides in the presentation, the others are for us to use as background info.

Have a good weekend everyone!